develooper Front page | perl.module.build | Postings from January 2013

Re: [rt.cpan.org #82306] Not building for Perl 5.16 on Windows

Thread Previous
From:
Lyle
Date:
January 2, 2013 00:30
Subject:
Re: [rt.cpan.org #82306] Not building for Perl 5.16 on Windows
Message ID:
50E37F97.3080607@cosmicperl.com
On 01/01/2013 22:49, Leon Timmermans wrote:
> The error is «Can't locate version/vpp.pm», that suggests something is 
> wrong with your version.pm installation. 5.16 ships with a recent 
> version of version, so it shouldn't need the pure perl version in the 
> first place. Does «perl -Mversion -E 'say version->new(1)'» work? 
> This really sounds like something is wrong with your local setup, but 
> it could be a number of things. Leon 

That report is from ActiveState's automatic build system.


Lyle

Thread Previous


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About